Bug 1733700 - There is no chapter in the storage documentation of RHEL 8 describing how to add or remove block devices
Summary: There is no chapter in the storage documentation of RHEL 8 describing how to ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 8.0
Assignee: bilhar
QA Contact: RHEL DPM
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-27 14:52 UTC by Alexandros Panagiotou
Modified: 2021-02-17 15:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-17 15:01:43 UTC
Type: Enhancement
Target Upstream Version:


Attachments (Terms of Use)

Description Alexandros Panagiotou 2019-07-27 14:52:28 UTC
Document URL: 
Not sure where it would be best to place it. It used to be in the "Storage Administration Guide" in RHEL 7 and 6. Probably "Managing storage devices" would be a good match (https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8/html/managing_storage_devices/index)

Section Number and Name: 
The corresponding content for RHEL 7 is:
https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/storage_administration_guide/removing_devices

Describe the issue: 
A very commonly needed procedure which can have a significant impact if done wrong (depending on the system setup it can result to data loss, cluster evictions, hanging systems etc) is missing.

Suggestions for improvement: 
Document the procedure, as was done in previous RHEL versions

Additional information: 
For the time being there is also a KCS documenting the procedure (but also using the "storage administration guide" as a reference for older versions), which kind of fills the gap: https://access.redhat.com/solutions/3941

However, it is impressive how many times such issues pop up in support cases. This is a procedure that would be good to be described in the product documentation.

Comment 5 RHEL Program Management 2021-02-01 07:44:07 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.